Namespace Encryptors

    Public Interface IPasswordEncryptionMethod

        Function Encode(ByVal username As String, ByVal anOrgPin As String, ByVal aNewPassword As String, ByVal aUserGUID As Guid, aSalt As String) As String

    End Interface

End Namespace
